TRACKPLAY(1)

NAME
trackplay - plays audio tracks to speakers

SYNOPSIS
trackplay [OPTIONS] <track 1> [track 2] ...

DESCRIPTION

trackinfo takes a list of audio tracks and plays them to an available audio output device such as PulseAudio or the Open Sound System.

OPTIONS

-h, --help
    show a list of options and exit

-I, --interactive
    run in interactive mode; this provides a text-based GUI and allows one to operate playback via keyboard and, on some terminals, mouse control

-o, --output=SYSTEM
    the output system to use, such as "PulseAudio" or "OSS"

-T, --track-replaygain
    apply track ReplayGain during playback, if present

-A, --album-replaygain
    apply album ReplayGain during playback, if present

--shuffle
    shuffle tracks randomly before playback

-V, --verbose=VERBOSITY
    The level of output to display. Choose between 'normal', 'quiet' and 'debug'.

PLAYBACK CONTROLS
b'N / n' | b'-' | b'next track'
b'P / p' | b'-' | b'previous track'
b'Space' | b'-' | b'pause (non-interactive mode only)'
b'Esc / Q / q' | b'-' | b'quit'

SEE ALSO
audiotools-config(1), audiotools.cfg(5), cdda2track(1), cddainfo(1), cddaplay(1), coverdump(1), covertag(1), coverview(1), dvda2track(1), dvdainfo(1), track2cdda(1), track2track(1), trackcat(1), trackcmp(1), trackinfo(1), tracklength(1), tracklint(1), trackrename(1), tracksplit(1), tracktag(1), trackverify(1)

AUTHOR
Brian Langenberger